  h2{
    color: aliceblue;
    font-size: 30px;
    margin-right: 800px;
    font-family:'Times New Roman', Times, serif;
}
ul {font-size: 25px;
    list-style-type: none;
    margin: 10px;
    padding-top: 10px;
    /* height:100px; */
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;

 
  }
  
  li {
    float: right;
    margin: 20px;
    color: rgb(64, 121, 171);


  }
  
  li a {
    display:inline-block;
    color: rgb(251, 249, 249);
    text-align: center;
    margin-right: 20px;
    padding: 5px 16px;
    text-decoration: none;
  }
  
  li a:hover {
    background-color: #111;
  }
.align{
    display:flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100px;
    background-color: #111;
    flex-direction: row;

}


